Subject: MUSIC, HEALTH: Music for healing, meditation and relaxation

From: Keith Langford <[email-masked]>
Date: 8 Jun 1995 03:57:05 GMT

<URL:http://www.demon.co.uk/hello/sun/index.html>

David Sun, well known as a composer of some of the worlds most relaxing
music and enchanting sound recordings for Meditation, Healing and
Relaxation now has details of all his compositions on the Web.

The recordings are intended to draw the listener into a warm feeling
of well-being, to harmonise the whole body with the environment.

In this totally relaxed condition you are best able to draw on
your own innate recuperative powers. Thus providing ideal
conditions for recovery from the stresses of every day life
and illness.

David's music is unique- check it out!

-- 
Keith Langford

-- 
 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
  How this newsgroup works: <URL:http://www.halcyon.com/grant/charter.html>